body {
    background: url('https://images.unsplash.com/photo-1761165308046-174a56e73525?ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D&auto=format&fit=crop&q=80&w=1170') no-repeat center center/cover;
    height: 100vh;
    color: white;
    font-family: Arial, Helvetica, sans-serif;

}

.overlay {
    background-color: rgba(0, 0, 0, 0.80);
    height: 100%;
    display: flex;
    flex-direction: column;
}

.navbar .nav-link {
    color: white;
    font-weight: 500;
    margin-left: 15px;
}

.search-box {
    background: white;
    padding: 5px;
    border-radius: 8px;
    display: flex;
    gap: 18px;
    max-width: 600px;
    margin: 20px auto;
}

.search-box .form-control,
.search-box .form-select {
    border: none;
    box-shadow: none;


}

.btn-purple {
    background-color: purple;
    color: white;
    font-weight: 600;
    border-radius: 6px;
    padding: 10px 20px;
    border: none;
}

.small-link {
    font-size: 14px;
    color: white;
    opacity: 0.85;
    text-decoration: none;
}

.down-arrow {
    font-size: 20px;
    margin-top: 20px;
    display: inline-block;
}

.stats-section {
    padding: 60px 0;
    background-color: white;
}

.stat-number {
    font-size: 2rem;
    font-weight: 700;
    color: #000;
}

.stat-text {
    color: #000;
    font-size: 0.95rem;
    margin-top: 5px;
}

section {
    padding: 60px 20px;
    text-align: center;

}

h2 {
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 10px;
    color: #0a0a0a;

}

.subtitle {
    font-size: 0.95rem;
    color: gray;
    max-width: 500px;
    margin: 0 auto 50px;
    line-height: 1.5;
}
.cards{
    display: flex;
    gap: 30px;
    justify-content: center;
    flex-wrap: wrap;
}

.card{
    background-color: white;
    border-radius: 14px;
    overflow: hidden;
    width: 400px;
    text-align: center;
}

.card img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    display: flex;

}

.card h3 {
    font-size: 1.05rem;
    font-weight: 600;
    margin: 15px 4px;
    color: #000;
}

.card p {
    font-size: 0.9rem;
    color: #0a0a0a;
    margin-bottom: 15px;
}
/* fourth part */
.rounded-img{
    border-radius: 25px;
    width: 100%;
    height: auto;
    object-fit: cover; 
}
.feature-icon{
    font-size: 32px;
    color: #000;
}
.small-text{
    font-size: 0.9rem;
    color: black;
    line-height: 1.5;
} 
.fw-bold{
    color: black;
}
/* fiveth part */

.section-title{
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 1rem;
}
.small-text-p{
    font-size: 0.9rem;
    color: #a0aec0;
    line-height: 1.5;
}
.feture-icone{
    font-size: 1.3rem;
    color: #4ade80;
    margin-top: 4px;
}
.accordion-item{
    border: none;
    margin-bottom: 0.5rem;
    border-radius: 8px;
    overflow: hidden;
}
.accordion-button{
    background-color: white;
    color: #000;
    font-weight: 500;

}
.accordion-body{
    background-color: white;
    color: gainsboro;
}
/* six part */

.newletter-section{
    padding: 80px 0;
    text-align: center;

}
.newletter-section h2{
    font-size: 28px ;
    font-weight: 700;
    margin-bottom: 10px;
}
.newletter-section p{
    max-width: 500px;
    margin: 0 auto 30px;
    color: #000;
    font-size: 15px;
}
.newletter-section form{
    max-width: 350px;
    margin: auto;
}
.newletter-section input{
    height: 50px;
    border-radius: 8px;
    border: 1px solid black;
}
.newletter-section button{
    height: 50px;
    width: 100%;
    border-radius: 8px;
    background-color: purple;
    border: none;
    font-weight: 500;
}
.newletter-section small{
    color: #000;
    font-size: 13px;
    display: block;
    margin-top: 15px;

}
footer{
    background-color: #fff;
    padding-top:40px;
    border-top: 1px solid #eee;
}
footer h2{
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 15px;
    color: #000;
}
footer a{
    display: block;
    color: #000;
    font-size: 14px;
    text-decoration: none;
    margin-bottom: 8px;
}
.footer-bottom{
    border-top: 1px solid #eee;
    margin-top: 30px;
    padding: 15px 0;
    font-size: 13px;
    color: #000;
    display:flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.social-icons{
    display: flex;
    align-items: center;
    gap: 12px;
}
.social-icons a{
    display: inline-flex;
}